lundi 25 mai 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

dimanche 18 août 2019

Linux Kernel up to 4.12 commctrl.c aac_get_hba_info information disclosure

A vulnerability classified as problematic has been found in Linux Kernel up to 4.12 (Operating System). This affects the function aac_get_hba_info of the file drivers/scsi/aacraid/commctrl.c. Upgrading to version 4.13 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 144

x

Événements SSI